Subject: Re: Job | Project ,Manager remote screening
From: SANKETKUMAR JAGDISHBHAI PANCHAL <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 16:43:11 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

171 Applicants

View All

SANKETKUMAR JAGDISHBHAI PANCHAL
My name is Sanket Panchal.I am from Ahmedabad.I have 4 years of experience in production planning and project planning. Recently working in AMAZON TRANSPORTATION SERVICES at Ahmedabad.In this unit i am working as a Team leader of operation department.I am working on logistics department to arrange the loading and unloading of vehicle as per schedule. A system that is name is GEMBA process system at Amazon.We are working on customer time and how to send it their products on time.Daily basis of man power planning on shop floor and weekly training on new systems. Finding the problem and troubleshoot it with team work.

Shortlist

Reject

Current Designation Senior Team Leader Operations
Current Company ATSPL-Amazon transportation services private limited
Notice Period 1 Months
Previous Designation Production Planning Control Engineer
Previous Company Hi-tech Elastomers Ltd

Contact Details
Mobile:

Exp
4 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ahmedabad, Baroda, Gandhinagar
Education
B.Tech/B.E.
Gujarat University
Key Skills
Supply Chain, Logistics, Warehouse, Supply Planning, Warehouse Operations, Manufacturing, Production Planning Control, Material Planning, Operations, Team Management, Team Leading, People Management, Customer Service

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem